.cse .gsc-control-cse,
.gsc-control-cse {
  padding: 1em;
  width: auto;
}
.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: #ffffff;
  background-image:none;
  border: 1px solid;
  border-color: #ffffff;
}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
  border: block;
}
/*clear Button*/
td.gsc-clear-button{
margin-top:20px;
margin-right:10px;
float:right;  
display:none;
}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
  font-weight:200;
  font-style:plain;
  text-shadow: none;
  color: #ffffff;
  font-size: 12px;
  background-color: #666666;
  margin-left:8px;
  font-family: arial, helvetica, sans serif;
  text-decoration: none;
  border: 2px solid #666666;
  margin-right: 6px;

}
.Header h1, .sidebar .widget h2, .main-inner .widget h2.date-header {text-shadow: none;}

/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
	  background-image:none;
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #e9e9e9;
  border-top-color: #FF9900;
  border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;
  border-bottom: 1px solid #999;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result,
.gsc-imageResult-column,
.gsc-imageResult-classic {
  padding: .25em;
  border: 1px solid;
  border-color: #ffffff;
  margin-bottom: 1em;
   font-size: 12px;
  font-family: arial, helvetica, sans serif;
  color: #444444;
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {
  border: 1px solid;
  border-color: #FFFFFF;
}
/*Promotion Settings*/
/* The entire promo */
.cse .gs-promotion,
.gs-promotion {
  background-color: #FFFFFF;
  border: 0px solid;
  border-color: #999;
  padding: 10px;
  
}
/* Promotion image */
.cse .gs-promotion .gs-promotion-image,
.gs-promotion .gs-promotion-image {}
/* Promotion links */
.cse .gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link,
.cse .gs-promotion a.gs-title:link *,
.gs-promotion a.gs-title:link *,
.cse .gs-promotion .gs-snippet a:link,
.gs-promotion .gs-snippet a:link {
 font-size: 12px;
  font-family: arial, helvetica, sans serif;
  color: #444444;
}
.cse .gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited,
.cse .gs-promotion a.gs-title:visited *,
.gs-promotion a.gs-title:visited *,
.cse .gs-promotion .gs-snippet a:visited,
.gs-promotion .gs-snippet a:visited {
 font-size: 12px;
  font-family: arial, helvetica, sans serif;
  color: #444444;
}
.cse .gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover,
.cse .gs-promotion a.gs-title:hover *,
.gs-promotion a.gs-title:hover *,
.cse .gs-promotion .gs-snippet a:hover,
.gs-promotion .gs-snippet a:hover {
 font-size: 12px;
  font-family: arial, helvetica, sans serif;
  color: #444444;
}
.cse .gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active,
.cse .gs-promotion a.gs-title:active *,
.gs-promotion a.gs-title:active *,
.cse .gs-promotion .gs-snippet a:active,
.gs-promotion .gs-snippet a:active {
 font-size: 12px;
  font-family: arial, helvetica, sans serif;
  color: #444444;
}
/* Promotion snippet */
.cse .gs-promotion .gs-snippet,
.gs-promotion .gs-snippet,
.cse .gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right,
.cse .gs-promotion .gs-title .gs-promotion-title-right *,
.gs-promotion .gs-title .gs-promotion-title-right * {
 font-size: 12px;
  font-family: arial, helvetica, sans serif;
  color: #444444;
}
/* Promotion url */
.cse .gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl {
 font-size: 12px;
  font-family: arial, helvetica, sans serif;
  color: #444444;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #e8e8e8;
}
.gsc-completion-container {
  font-family: Arial, helvetica, sans-serif;
  font-size: 12px;
  position: absolute;
  background: #f0f0f0;
  border: 1px solid #e8e8e8;
  margin-left: 0;
  margin-right: 0;
    background-image:none;
  /* The top, left, and width are set in JavaScript. */
}

/* Full URL */
.gs-webResult div.gs-visibleUrl-short {
  display: none;
}
.gs-webResult div.gs-visibleUrl-long {
  display: block;
}
/*SearchBox*/
 .gsc-control-cse {
    font-family: Arial, helvetica, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
	
  }
  input.gsc-input {
    border-color: #999999 1px solid;
    content:"Search Lowtax";
	color: #999999;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #777777;
    background-color: #777777;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-color: #333333;
    background-color: #333333;
  }
  .gsc-tabsArea {
    border-color: #333333;
  }
  .gsc-webResult.gsc-result,
  .gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover,
  .gsc-imageResult:hover {
    border-color: #cccccc;
    background-color: #e8e8e8;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b,
  .gs-imageResult a.gs-title:link,
  .gs-imageResult a.gs-title:link b {
    color: #999;
	  font-family: Arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b,
  .gs-imageResult a.gs-title:visited,
  .gs-imageResult a.gs-title:visited b {
    color: #999;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b,
  .gs-imageResult a.gs-title:hover,
  .gs-imageResult a.gs-title:hover b {
    color: #999;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b,
  .gs-imageResult a.gs-title:active,
  .gs-imageResult a.gs-title:active b {
    color: #999;
  }
  .gsc-cursor-page {
    color: #ffffff;
  }
  a.gsc-trailing-more-results:link {
    color: #ffffff;
  }
  .gs-webResult .gs-snippet,
  .gs-imageResult .gs-snippet {
    color: #444444;
  }
  .gs-webResult div.gs-visibleUrl,
  .gs-imageResult div.gs-visibleUrl {
    color: #444444;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #444444;
  }
  .gs-webResult div.gs-visibleUrl-short {
    display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #777777;
    background-color: #FFFFFF;
    color: #444444;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #999;
    background-color: #999;
    color: #ffffff;
  font-style:plain;
  text-shadow: none;
  font-weight: plain;
  font-size: 12px;
  font-family: arial, helvetica, sans serif;
  text-decoration: none;
  }
  .gs-promotion {
    border-color: #cccccc;
    background-color: #e8e8e8;
	 font-size:12px;
	 color: 444444;
  }
  .gs-promotion a.gs-title:link,
  .gs-promotion a.gs-title:link *,
  .gs-promotion .gs-snippet a:link {
    color: #999;
	  text-decoration: none;
	  font-weight: bold;
	  font-size:14px;
  }
  .gs-promotion a.gs-title:visited,
  .gs-promotion a.gs-title:visited *,
  .gs-promotion .gs-snippet a:visited {
    color: #999;
  }
  .gs-promotion a.gs-title:hover,
  .gs-promotion a.gs-title:hover *,
  .gs-promotion .gs-snippet a:hover {
    color: #999;
  }
  .gs-promotion a.gs-title:active,
  .gs-promotion a.gs-title:active *,
  .gs-promotion .gs-snippet a:active {
    color: #999;
  }
  .gs-promotion .gs-snippet,
  .gs-promotion .gs-title .gs-promotion-title-right,
  .gs-promotion .gs-title .gs-promotion-title-right *  {
    color: #444444;
  }
  .gs-promotion .gs-visibleUrl,
  .gs-promotion .gs-visibleUrl-short {
    color: #444444;
	font-weight: bold;
  }
  .gsc-input input.gsc-input {
    background: none repeat scroll 0% 0% white !important;}
#search{
  margin-top: 0px;
  float:right;
  }